<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>460133</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>302363</com:RegistrationNumber>
  <com:ApplicationDate>2008-06-20</com:ApplicationDate>
  <com:RegistrationDate>2008-12-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-06-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">sefira</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4601330.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výpočetní technika všeho druhu včetně periferních zařízení a komunikačních zařízení, programové vybavení pro počítače, programy pro Internet, intranet a extranet, databázové systémy, telekomunikační technika všeho druhu včetně interface pro spojení s výpočetní technikou, počítače-hardware včetně počítačových doplňků, uživatelské počítače, přenosné počítače, mikropočítače, notebooky a laptopy, polovodiče, mikroprocesory, integrované obvody, sady počítačových čipů, základní deska počítače a přídavné desky, deska na počítačovou grafiku, hardware pro počítačovou síť, adaptéry pro počítačovou síť, přepínače, směrovače a vedlejší ústředny, počítačové periférie a elektronické zařízení na použití s počítači, počítačové klávesnice, počítačové myši (lokátory), počítačové vstupní zařízení, monitory, video přístroje, desky s plošnými spoji na video, videopásky a videokazety, přístroje a zařízení pro záznam, zpracování, příjem, reprodukci, přenos, modifikaci, komprimování a dekomprimování, vysílání, míšení a nebo rozšiřování zvuku, videozáznamů, obrázků, grafiky a dat, přístroje na zkoušení a kalibrování počítačových součástek, set-top boxes (část hardwaru spojeného s televizním přijímačem, jemuž umožňuje propojení s Internetem, jinými kabelovými/digitálními zdroji a tak fungovat jako počítač), počítačové programy na řízení sítě, počítačové obslužné programy, systémový software na provoz počítačů, počítačové programy na záznam, zpracování, příjem, reprodukci, přenos, modifikaci, komprimování a dekomprimování dat, počítačové programy na vytváření webových stránek, počítačové programy na přístup a použití Internetu, přístroje pro zpracování informací, nosiče dat magnetické, magnetická média, nosiče dat optické, nosiče zvukových nahrávek, nosiče software, videokazet, CD disky, kancelářská technika - tiskárny, telefony, faxy, kopírovací stroje, skartovače, přístroje a nástroje vědecké, přístroje a nástroje navigační, přístroje a nástroje geodetické a přístroje pro bezdrátovou telegrafii, fotoaparáty, digitální fotoaparáty, fotoelektrické buňky, fotobuňky, speciální pouzdra na fotografické aparáty, sušičky na fotografické snímky a na pozitivy pro fotografie, lešticí zařízení na fotografické snímky a na pozitivy pro fotografie, fotokomory, fotolampy do temných komor, fotometry, paměťová média pro digitální fotoaparáty, fotografické filtry, odkapávače k fotografickým účelům, fotografické spouště uzávěrek, stabilizátory pro osvětlovací přístroje, stativy na fotoaparáty, UV filtry pro fotografické účely, zvětšovací přístroje, přístroje a nástroje k měření a vážení, přístroje a nástroje signalizační, přístroje a nástroje pro účely záchranné a učební, přístroje pro záznam a reprodukci mluveného slova, rozhlasové a televizní přijímače a vysílače, satelitní přijímače, audiovizuální technika všeho druhu, kancelářské stroje děrovací na děrné štítky, zařízení na zpracování dat, zapisovací pokladny a počítací stroje, přenosné propojovací mezičlánky pro hlavní počítače, měřicí přístroje a nástroje, měřicí přístroje se záznamovými prvky, měřiče elektřiny a elektrické měřicí přístroje, elektrické a elektronické zařízení pro výpočet a předávání statistických údajů a informací, jakož i pro dohled, ověřování a dálkové ovládání průmyslových operací, nahrané programy operačních systémů, elektrotechnické přístroje spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama (on line-) na počítačové komunikační síti, on-line inzerce, vyhledávání informací v počítačových souborech, pronájem reklamního času ve všech komunikačních médiích, prezentace služeb na internetu, zprostředkování internetového obchodu s výše uvedenými výrobky ve tř. 9, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet, systemizace informací do počítačových databází, reklama, propagace, inzerce, rozšiřování reklamních nebo inzertních materiálů, reklamní texty (vydávání, zveřejňování, oznámení, vyhlášení, publikování), rozhlasová reklama, sekretářské služby, statistické informace, televizní reklama, zpracování textů, účetnictví, vedení kartoték v počítači, hospodářské (ekonomické) prognózy, odborné obchodní poradenství, obchodní nebo podnikatelské informace, provádění obchodních operací, kopírování nebo rozmnožování /reprodukce/ dokumentů, dokladů apod., pomoc při řízení obchodní činnosti, obchodní nebo podnikatelský průzkum, průzkum trhu, kancelářské stroje a zařízení (pronájem), marketingové studie, překlad informací do počítačové databáze, přepisování, psaní na stroji</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba software a programů, programování, návrhy software, převod a konverze počítačových programů a údajů (kromě fyzické konverze), převod a konverze údajů a dokumentů z fyzických médií na elektronická média, tvorba a údržba počítačových stránek (WEB) pro zákazníky, hostování na počítačových stránkách (WEB), instalace počítačových programů, návrh počítačových systémů, programování internetových databázových systémů a internetových aplikací, konstrukce WWW prezentací a řešení WWW serverů, aktualizace počítačových programů, údržba počítačových programů, zhotovování kopií počítačových programů, technické studie v oblasti počítačů a programového vybavení, výzkum a vývoj a tvorba systémů pro elektronické obchodování a informačních technologií, programování internetových databázových systémů a internetových aplikací, programování multimediálních aplikací, vytváření a modelování 3D animací, interaktivních a grafických programů, počítačové animace a vizualizace, grafický design, pronájem výpočetní techniky, pronájem počítačového software, inženýrské práce (expertizy), projektování, projektové studie technické, poradenská činnost v oblasti výpočetní techniky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-06-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>SEFIRA spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Krč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Hulváky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
